.recording-state-buttons button {
    width: 2rem;
    height: 100%;
    padding: 0;
    margin: 0;
    margin-right: .25rem;
    position: relative;
}

.recording-state-buttons button:last-child {
    margin-right: 0;
}

.recording-state-buttons img {
    position: absolute;
    top: 50%;
    left: 50%;
    filter: drop-shadow(2px 4px 6px rgba(0, 0, 0, .2));
}

.recording-state-buttons .record img {
    transform: translate(-50%, -50%) scale(1.2);
}

.recording-state-buttons .play img {
    transform: translate(-50%, -50%) scale(1.55);
}
